body {
    background-image: url('../images/bg_all_line.png'), url('../images/bg_all.jpg'), url('../images/bg-dark.jpg');
    background-repeat: no-repeat, repeat-y, repeat;
    background-position: top center, top center, top center;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    background-color: #B0E1FF;
}
.img-left {
    margin-right: 20px;
}
.clear {
    clear: both;
}
.right {
    float: right;
}
.text-right {
    text-align: right;
}
.txt-blue {
    color: #2B296B;
}
.bold {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.left {
    float: left;
}
.center-img {
    text-align: center;
    margin: 0 auto;
}
.small {
    font-size: small;
}
.navicon li {
    display: block;
    height: 50px;
}
.navicon h4 {
    width: 70%;
    float: left;
    margin: 0;
    padding: 0;
}
.top_margin_20 {
    margin-top: 20px;
}
.bg_req {
    background-image: url(../images/bg_req.png);
    background-position: top right;
    background-repeat: no-repeat;
}
.blocking {
    width: 90%;
    height: 90%;
    padding: 20px;
    background-color: rgba(235,236,239,0.9);
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.loading-image{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    display: block;     
}
.flags {
    position: absolute;
    top: -3px;
    right: 0;
    background-color: #2B296B;
    padding: 3px 5px;
    border-radius: 3px;
}
.flags a {
    color: white;
    text-decoration: none;
}
.iconic_1 {
    content: "";
    background: url(../images/iconic.png) 0 -9px;
    height: 40px;
    width: 50px;
    float: left;
}
.iconic_2 {
    content: "";
    background: url(../images/iconic.png) 0 -64px;
    height: 40px;
    width: 50px;
    float: left;
}
.iconic_3 {
    content: "";
    background: url(../images/iconic.png) 0 -119px;
    height: 40px;
    width: 50px;
    float: left;
}
.iconic_4 {
    content: "";
    background: url(../images/iconic.png) 0 -9px;
    height: 40px;
    width: 50px;
    float: left;
}
.iconic_5 {
    content: "";
    background: url(../images/iconic.png) 0 -9px;
    height: 40px;
    width: 50px;
    float: left;
}
.admin {
  position: fixed;
  left: 0;
  bottom: 50px;
  width: 100px;
  margin-top: -2.5em;
  padding: 10px;
  background-color: white;
  border-radius: 5px;
}
.box-frame-full {
    width: 100%;
    border: 1px solid white;
    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    -webkit-box-shadow:  3px 3px 10px 3px rgba(0, 0, 0, 0.5);
            box-shadow:  3px 3px 10px 3px rgba(0, 0, 0, 0.5);
}
.box-frame-full h3 {
    display: block;
    background-image: url(../images/bg_nav_link.png);
    margin-top: 0;
    padding-top: 0;
    text-align: center;
}
.box-frame-full .content-box {
    padding: 10px;
}
.box-frame {
    width: 70%;
    border: 1px solid white;
    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    -webkit-box-shadow:  3px 3px 10px 3px rgba(0, 0, 0, 0.5);
            box-shadow:  3px 3px 10px 3px rgba(0, 0, 0, 0.5);
}
.box-frame h3 {
    display: block;
    background-image: url(../images/bg_nav_link.png);
    margin-top: 0;
    padding-top: 0;
    text-align: center;
}
.box-frame .content-box {
    padding: 10px;
}
.box-colored {
    width: 50%;
    padding: 20px;
    margin: 0 auto;
    color: white;
}
.box-centered {
    width: 50%;
    margin: 0 auto;
}
.navbar-inner {
    position: relative;
}
.brand {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.box-colored h3 {
    border-bottom: 1px solid #DBDBDB;
}
.round-one {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
blockquote {
    background-image: none;
    background-image: url(../images/blockquote.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin-left: 0;
    padding-left: 40px;
    background-color: transparent;
    border: none;
    width: 90%;
    text-align: justify;
}
.blue {
    background-image: linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    background-image: -o-linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    background-image: -moz-linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    background-image: -webkit-linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    background-image: -ms-linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    
    background-image: -webkit-gradient(
    	linear,
    	right bottom,
    	left bottom,
    	color-stop(0.06, rgb(43,56,144)),
    	color-stop(1, rgb(28,116,188)),
    	color-stop(1, rgb(28,116,188))
    );
}
.container {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    overflow: hidden;
} 
.navbar-inner {
    background: none;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
    border: none;
}
.navbar-inner {
    padding-top: 20px;
    border-radius: 0;
    background-color: white;
}
ul#link_nav li.active a, ul#link_nav li.active > a:hover, ul#link_nav li > a:hover {
    background-image: url(../images/bg_nav_link.png);
    background-position: bottom center;
    background-repeat: repeat-x;
    opacity: 1;

    /* Firefox */
    -moz-transition: all 1s ease;
    /* WebKit */
    -webkit-transition: all 1s ease;
    /* Opera */
    -o-transition: all 1s ease;
    /* Standard */
    transition: all 1s ease;
}
ul#link_nav li.active > a {
    background-color: transparent;
    box-shadow: none;
}
ul#link_nav li a {  
    font-weight: bold;
}
.navbar .nav {
    margin-top: 20px;
}
a.brand {
    z-index: 10;
}
.navbar .brand { max-height: 40px; overflow: visible;padding-top: 0;padding-bottom: 0; }
.slider_fx{
    width: 940px;
    margin: 67px auto 20px auto;
}
ul#tabin li {
    width: 20%;
}
ul#tabin li a{
    background-color: #2e4a8d;
    border: none;
    color: white;
    
    text-align: center;
    font-weight: bold;
    
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
ul#tabin li > a:hover, ul#tabin li.active > a {
    background-color: #177cc6;
    width: 85%;
}
ul#tabin {
    margin-bottom: 0;
    border: none;
}
.tab-content > .active {
    background-color: #177cc6;    


}
.tab-pane {
    padding: 20px;
    color: white;
    
    -webkit-border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    
    box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.49);
    -webkit-box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.49);
    -moz-box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.49);
}
.feature-image {
    width: 50%;
    float: left;
}
.feature-content {
    width: 50%;
    float: left;
}
.feature-content h2 {
    line-height: 15px;
    font-size: 25px;
}
.read-more {
    margin-right: 15px;
}
#sidebar .nav-tabs {
    background-color: white;
}

#sidebar .nav-tabs > li > a {
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
#sidebar .nav-tabs li a {
    text-align: center;
    text-transform: uppercase;
    color: black;
}
#sidebar .nav-tabs li a:hover {
    color: #2B296B;
}
ul#sidebar_link li.active a, ul#sidebar_link li.active > a:hover, ul#sidebar_link li > a:hover {
    background-image: url(../images/bg_nav_link.png);
    background-position: bottom center;
    background-repeat: repeat-x;
    opacity: 1;
    color: #2B296B;

    /* Firefox */
    -moz-transition: all 1s ease;
    /* WebKit */
    -webkit-transition: all 1s ease;
    /* Opera */
    -o-transition: all 1s ease;
    /* Standard */
    transition: all 1s ease;
}
#content {
    background-color: white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	
}
.title h1 {
    color: #2B296B;
    background-color: #E6E6E6;
    margin-top: 5px;
    padding: 0 20px;
    display: inline;
    float: left;
    clear: both;
    margin-bottom: 0;
    font-weight: normal;
    font-style: italic;
    line-height: 50px;
    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
h1 strong {
    font-style: normal;
}
.title {
    display: block;
    clear: both;
}
.body-content {
    float: left;
    display: block;
    clear: both;
    padding: 20px;
}
.desc-title {
    clear: both;
    margin-left: 17px;
}
.miles h3 {
    background-image: url(../images/miles.png);
    background-position: bottom left;
    background-repeat: no-repeat;
}
.desc-title span {
    
    background-image: linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    background-image: -o-linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    background-image: -moz-linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    background-image: -webkit-linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    background-image: -ms-linear-gradient(right , rgb(43,56,144) 6%, rgb(28,116,188) 100%, rgb(28,116,188) 100%);
    
    background-image: -webkit-gradient(
    	linear,
    	right bottom,
    	left bottom,
    	color-stop(0.06, rgb(43,56,144)),
    	color-stop(1, rgb(28,116,188)),
    	color-stop(1, rgb(28,116,188))
    );
    
    font-weight: bold;
    font-style: italic;
    color: white;
    font-size: 18px;
    padding: 5px 15px;
    line-height: 32px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.pics {
    float: left;
    margin: 10px 10px 10px 0;
}
.package {
    display: block;
    float: left;
    clear: both;
    margin-bottom: 10px;
    border-bottom: 1px #DDDDDD solid;
}
.package h2{
    line-height: 13px;
}
.package span.desc-title {
    text-transform: uppercase;
    margin: 0 0 25px 0;
    padding: 0 0 25px 0;
}
.fifty {
    -moz-column-count: 2; 
    -moz-column-gap: 2em; 
    -moz-column-rule: 3px solid #eeeeee; 
    -webkit-column-count: 2; 
    -webkit-column-gap: 2em; 
    -webkit-column-rule: 3px solid #eeeeee;
}
h3.item-title {
    padding-left: 30px;
    background-image: url(../images/arrow_right.png);
    background-position: left center;
    background-repeat: no-repeat;
}
a.linktobutton {
    text-decoration: none;
    cursor:pointer;
}
.kolap {
    padding-left: 30px;
}
.footer {
    color: rgba(255,255,255,0.3);
    margin: 20px 10px;
    font-size: 13px;
}
.iframe {
    z-index: 9999;
}

/*NIVO SLIDER*/

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
      -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
    
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
      -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.nivoSlider {
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;    
}
.nivo-caption .hero-unit {
  text-align: right;
  padding: 60px;
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
  color: #fff;
  background:rgba(255,255,255,0);
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

.nivo-caption .hero-unit h1 {
  margin-bottom: 0;
  font-size: 30px;
  line-height: 1;
  letter-spacing: -1px;
  color: #1A3679;
  font-style: italic;
  text-transform: uppercase;
}

.nivo-caption .hero-unit li {
  line-height: 30px;
}

.nivo-caption .hero-unit p {
	padding:5px;
	margin:0;
    font-size: 15px;
    line-height: 18px;
}
.nivo-caption .hero-unit a {
	display:inline !important;
}
.nivo-caption .hero-unit p .link-blue {
    font-weight: bold;
    color: #1A3679;
}

/* Control nav styles (e.g. 1,2,3...) */
.theme-default {
    position: relative;
}
.theme-default .nivo-controlNav {
  position: absolute;
  bottom: -22px;
  left: 0;
  
  z-index: 9999;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../nivo-slider/themes/default/bullets.png) no-repeat;
	text-indent:99px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

/* Yahoo Finance */
.ft {
    display: none;
}
#title_f h2{
    display: block;
    font-family: calibri, sans-serif;
    font-size: 25px;
}

.quote_chart div {
    margin: auto;
    background-color: white;
    border-radius: 5px;
    border: 1px solid #787878;
}
#table1_f, #table2_f{
    padding: 10px;
    margin: 10px;
    background-color: #E0E0E0;
    border-radius: 3px;
}
#chart_f, #chart_f img {
    text-align: center;
    margin: 0 auto;
}
#report_f .bd ul li {
    display: block;
    border-bottom: 1px solid black;
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #E0E0E0;
    border-radius: 3px;
}
#report_f .bd ul li:nth-child(odd) {
    background-color: #CCC;
}
#report_f .bd ul li:nth-child(even) {
    background-color: #FFF;
}
#report_f .bd ul{
    margin: 0;
    padding: 0;
}

.sidebars {
  display: block;
  float: left;
  width: 105%;
  background: #fff;
  text-transform: uppercase;
  margin-bottom:  3%;

  
  }
.content {
  display: block;
  overflow: hidden;
  width: auto;
	
	
}

.sidebars-nav {
   border : 1px solid rgba(0, 0, 0, 0.3);
   background: #fff;
  
}
.sidebars-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.sidebars-nav a,
.sidebars-nav a:hover,
.sidebars-nav a:focus,
.sidebars-nav a:active {
  outline: none;
}
.sidebars-nav ul li,
.sidebars-nav ul a {
  display: block;
}
.sidebars-nav ul a {
  padding: 8px 5%;
  color: #000;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(255, 255, 0, 0.01) inset;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
}
.sidebars-nav ul a:hover,
.sidebars-nav ul a:focus,
.sidebars-nav ul a:active {
  color: #006;
  text-decoration: none; 
  background-image: url(../images/bg_navs_links.png); 
  overflow: hidden;
}
.sidebars-nav ul ul a {
  padding: 8px 6%;
  background-color: #e3e3e3;
}
.sidebars-nav ul ul a:hover,
.sidebars-nav ul ul a:focus,
.sidebars-nav ul ul a:active {
  background-color: transparent;
  overflow: hidden;
}
.sidebars-nav ul ul ul a {
  padding: 8px 7%;
  background-color: #ccc;
}
.sidebars-nav ul ul ul a:hover,
.sidebars-nav ul ul ul a:focus,
.sidebars-nav ul ul ul a:active {
  background: transparent;
}
.sidebars-nav-item {
  padding-left: 5px;
}
.sidebars-nav-item-icon {
  padding-right: 5px;
}
.collapsing{position:relative;height:0;overflow:hidden;
    -webkit-transition-timing-function:ease;
    -o-transition-timing-function:ease;transition-timing-function:ease;
    -webkit-transition-duration:.35s;
    -o-transition-duration:.35s;transition-duration:.35s;
    -webkit-transition-property:height,visibility
}

.active {
	
    background-color: transparent;		
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


table {
    width: 100%;
}